﻿footer{
    width: 100%;
    position: relative;
    padding: 11px 0;
    background-color: #eee;
}
.footer-box{
    width: 95%;
    
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.footer-list-box,
.footer-copyright-box{
    display: inline-block;
    vertical-align: middle;
}
.footer-list-box{
    width: calc(100% - 500px);
}
.footer-copyright-box{
    width: 500px;
    max-width: 100%;
    text-align: right;
}
.footer-list{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    margin-right:20px; 
}
.footer-list:last-child{
    margin-right: 0;
}
.footer-copyright-box{
    font-size: 14px;
}

.footer-copyright-box span{
    font-size: 12px;
    font-family: Arial;
    color: #9a9a9a;
}

@media only screen and (max-width: 1200px){
    .footer-copyright-box{
        font-size: 12px;
        width: 430px;
    }
    .footer-list-box{
        width: calc(100% - 430px);
    }
    .footer-list{
        font-size: 12px;
        margin-right:10px; 
    }
}
@media only screen and (max-width: 1000px){
    .footer-copyright-box{
        display: block;
        width: 100%;
        margin-top: 10px;
    }
    .footer-list-box{
        width: 100%;
        display: block;
    }
    .works-class-title{
        font-size: 16px;
    }
    .footer-list{
        font-size: 14px;
        margin-right: 20px;
        margin-bottom: 5px;
    }
    .footer-copyright-box{
        margin-top: 5px;
    }
}
@media only screen and (max-width: 750px){
    .footer-copyright-box span{
        display: block;
        margin-top: 5px;
    }
}